{{- if index .Values.ocFront.enabled }}
apiVersion: v1
kind: Service
metadata:
  name: oc-front-svc
  labels:
    app: oc-front-svc
spec:
  ports:
  - name: http
    port: 8080
    protocol: TCP
    targetPort: 80
  selector:
    app: oc-front
  type: ClusterIP
{{- end }}